Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 15:54:30 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation salman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salman Bot:  Hi Salman ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333112014            07:44 PM, 05th May                   Sohaib                   Hi Salman  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:45 PM, 05th May                     salman                    I made an order           07:45 PM, 05th May                     salman                    Then got an sms that the order was not processed successfully           07:46 PM, 05th May                     salman                    Sorry, Order 7458374023 was not processed successfully. Please try again or use Cash on Delivery at https://maxfashion.app.link/rgudA1VAZfb           07:46 PM, 05th May                     salman                    And didn’t got the money back           07:46 PM, 05th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:46 PM, 05th May                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (7458374023) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (7458374059).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.            07:48 PM, 05th May                     salman                    So should I ignore the sms the you sent me           07:49 PM, 05th May                     salman                    Will I receive my order or it has been canceled           07:50 PM, 05th May                   Sohaib                   Yes the new order 7458374059 has been placed successfully           07:51 PM, 05th May                   Sohaib                   Is there anything else I can help you with?           07:51 PM, 05th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:53 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2521760